<SceneGroup select="/data">
   <Scene name="__main__">
        <Call_Scene scene="main"/>
    </Scene>

   <Scene name="main">
        <Div class="w3-row-padding">
            <XmlPage url="/__data/1_site/data/subelement.xml"/>
        </Div>
        <Div class="w3-row-padding">
            <XmlPage url="/__data/1_site/data/subelement2.xml"/>
        </Div>
    </Scene>

</SceneGroup>
